###
### SPRITE
###
### data                  spline              speed    loop   putmode
###                                                           copy/zero/mix/add
###
LB#320200  sprites/window4/window4.spl         60      loop   mix    10   10
